Page MenuHomePhabricator

Move CSS styles to LESS
Open, LowPublic

Description

Seems file extensions/CodeMirror/resources/mode/mediawiki/mediawiki.css was written before LESS supported in MW core.
Should be fixed.

Event Timeline

Pastakhov created this task.Apr 5 2017, 6:38 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2017, 6:38 AM
Niharika triaged this task as Low priority.Nov 7 2017, 11:55 PM
Restricted Application added a project: Community-Tech. · View Herald TranscriptNov 7 2017, 11:55 PM

@Pastakhov: Hi! This task has been assigned to you a while ago. Could you maybe share an update? Do you still plan to work on this task, or do you need any help?
If this task has been resolved in the meantime: Please update the task status (via Add Action...Change Status in the dropdown menu).
If this task is not resolved and only if you do not plan to work on this task anymore: Please consider removing yourself as assignee (via Add Action...Assign / Claim in the dropdown menu): That would allow others to work on this (in theory), as others won't think that someone is already working on this. Thanks! :)

Aklapper removed Pastakhov as the assignee of this task.Jun 19 2020, 4:28 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)